ThemeComboBox Class Reference

`#include <theme.h>`

Inheritance diagram for ThemeComboBox:

## Public Member Functions

long | onPaint (FXObject *, FXSelector, void *ptr)
| ThemeComboBox (FXComposite *p, FXint cols, FXObject *tgt=NULL, FXSelector sel=0, FXuint opts=COMBOBOX_NORMAL, FXint x=0, FXint y=0, FXint w=0, FXint h=0, FXint pl=DEFAULT_PAD, FXint pr=DEFAULT_PAD, FXint pt=DEFAULT_PAD, FXint pb=DEFAULT_PAD)

## Protected Member Functions

| ThemeComboBox ()

## Detailed Description

Definition at line 77 of file theme.h.

## Constructor & Destructor Documentation

## ThemeComboBox() [1/2]

ThemeComboBox | ( |  | ) |

inline protected

Definition at line 81 of file theme.h.

## ThemeComboBox() [2/2]

ThemeComboBox | ( | FXComposite * | p,
|  | FXint | cols,
|  | FXObject * | tgt = NULL,
|  | FXSelector | sel = 0,
|  | FXuint | opts = COMBOBOX_NORMAL,
|  | FXint | x = 0,
|  | FXint | y = 0,
|  | FXint | w = 0,
|  | FXint | h = 0,
|  | FXint | pl = DEFAULT_PAD,
|  | FXint | pr = DEFAULT_PAD,
|  | FXint | pt = DEFAULT_PAD,
|  | FXint | pb = DEFAULT_PAD )

## Member Function Documentation

## onPaint()

long onPaint | ( | FXObject * | ,
|  | FXSelector | ,
|  | void * | ptr )

The documentation for this class was generated from the following file:

- theme.h